cURL
curl --request GET \ --url https://statsigapi.net/console/v1/exposure_count \ --header 'STATSIG-API-KEY: <api-key>'
{ "message": "Exposure count fetched successfully.", "data": { "gates": [ { "id": "a_gate", "pastDay": 0, "past7Days": 98 } ], "experiments": [ { "id": "my_experiment", "pastDay": 102, "past7Days": 558 }, { "id": "another_experiment", "pastDay": 5904, "past7Days": 2078 } ], "dynamicConfigs": [ { "id": "dc_limit", "pastDay": 240830, "past7Days": 1329945 } ] } }
Get the count of exposure events recently received by Statsig.
Optional header to respect review settings for mutation endpoints.
Get Experiment Success
A simple string explaining the result of the operation.
A single result.
Show child attributes
ids of gates to query (max 25)
25
ids of experiments to query (max 25)
ids of dynamic configs to query (max 25)
Was this page helpful?